<template>
  <div class="Test">
    Test

    <slot />
  </div>
</template>

<script>
  export default {
    name: 'Test'
  }
</script>

<style scoped>
  .Test {
    background-color: red;
    color: white;
  }
</style>
